<?php 
print("\n");
print("\n");
////// filters value/////
//// extract all encoded variables

$brand=base64_decode($_REQUEST[brand]);
$product=base64_decode($_REQUEST[p_code]);


## selected  brand
if($brand!=""){
	$product_brand="brand='".$brand."'";
}else{
	$product_brand="1";
}
## selected product
if($product!=""){
	$productcode="productcode='".$product."'";
}else{
	$productcode="1";
}

//////End filters value/////

$sql=mysqli_query($link1,"Select * from product_master where $product_brand and $productcode  ")or die("er1".mysqli_error($link1));
?>
<table width="100%" border="1" cellpadding="2" cellspacing="1" bordercolor="#000000">
<tr align="left" style="background-color:#396; color:#FFFFFF;font-size:13px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;vertical-align:central">
<td height="25"><strong>S.No.</strong></td>
<td><strong>Product Name</strong></td>
<td><strong>Product Color</strong></td>
<td><strong>Product Description</strong></td>
<td><strong>Product Category</strong></td>
<td><strong>HSN Code</strong></td>
<td><strong>Brand</strong></td>
<td><strong>Model Type</strong></td>
<td><strong>S/W Version</strong></td>
<td><strong>Status</strong></td>

</tr>
<?php
$i=1;
while($row_loc = mysqli_fetch_array($sql)){
?>
<tr>
<td align="left"><?=$i?></td>
<td align="left"><?=$row_loc['productname']?></td>
<td align="left"><?=$row_loc['productcolor']?></td>
<td align="left"><?=($row_loc['productdesc'])?></td>
<td align="left"><?=$row_loc['productcategory']?></td>
<td align="left"><?=$row_loc['hsn_code']?></td>
<td align="left"><?=$row_loc['brand']?></td>
<td align="left"><?=$row_loc['sim_slot']?></td>
<td align="left"><?=$row_loc['software_ver']?></td>
<td align="left"><?=$row_loc['status']?></td>

</tr>
<?php
$i+=1;		
}
?>
</table>